@import"/_ui/css/reset.css";
@import"/_ui/css/nav.css";

/* ========================================================
 COMMON STYLES
=========================================================== */

	body { background: #f0ece8 url('../images/body.png') 50% 0; font:13px/18px Arial, sans-serif; color:#000; }
	p { padding-bottom:10px; }
	a { color:#783c46; outline:none; cursor:pointer; }
	a:hover { text-decoration:none; }


	/* GLOBAL STRUCTURE
	========================================================================= */
	.page { position: relative; width: 1000px; margin: 0 auto; }
	.clear { clear:both; line-height:0; font-size:0; overflow:hidden; height:0; width:100%; }
	.wrapper { width:100%; overflow:hidden; position:relative; }
	.fleft { float:left; }
	.fright { float:right; }
	.center { text-align:center; }
	.left { text-align: left; }
	.right { text-align: right; }
	.inline { display:inline; }
	.hidden { display:none; }
	.blink { display:none; }
	
	
	/* GLOBAL ELEMENTS
	========================================================================= */
	.line {	background: #d0cac6; height: 1px; overflow:hidden; margin-bottom: 10px; }
	.line-25 {	background: #d0cac6; height: 1px; overflow:hidden; margin: 25px 0 25px 0; }	
	
	.block { background-color: rgba(195,195,195,0.40); padding:15px 15px 15px 15px; -webkit-border-radius: 6px;	-moz-border-radius: 6px; border-radius: 6px; }
	.block-header { color: #ffffff; padding:5px 25px 5px 5px; text-align:center; -webkit-border-top-left-radius: 6px; -moz-border-top-left-radius: 6px; border-top-left-radius: 6px; -webkit-border-top-right-radius: 6px; -moz-border-top-right-radius: 6px; border-top-right-radius: 6px; }
	.block-with-header { padding: 15px 13px 13px 13px; border-left: 2px solid #ccc; border-right: 2px solid #ccc; border-bottom: 2px solid #ccc; -webkit-border-top-left-radius: 0px; -moz-border-top-left-radius: 0px; border-top-left-radius: 0px; -webkit-border-top-right-radius: 0px; -moz-border-top-right-radius: 0px; border-top-right-radius: 0px; }
	.block-alert-footer { position:relative; top: -4px; box-shadow:0px 2px 3px rgba(0,0,0,.2); background-color:#FFF9D0; border:1px solid #F7F7F7; font: 12px Tahoma, Geneva, sans-serif; padding:5px; -webkit-border-bottom-left-radius: 6px; -moz-border-bottom-left-radius: 6px; border-bottom-left-radius: 6px; -webkit-border-bottom-right-radius: 6px; -moz-border-bottom-right-radius: 6px; border-bottom-right-radius: 6px; }
	
	.bordered { border: 2px solid #d0cac6; background-color: rgba(195,195,195,0.10); padding:15px 15px 15px 15px; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; }
	.stripe { background-color: rgba(195,195,195,0.30); }
	.highlight { background-color: rgba(105,16,13,0.88); }	
	.white { background-color: #ffffff !important; }
	
	.margin-top-5 { margin-top: 5px; }
	.margin-top-10 { margin-top: 10px; }
	.margin-top-20 { margin-top: 20px; }
	.margin-top-35 { margin-top: 35px; }	
	.margin-top-45 { margin-top: 45px; }
	.margin-left-15 { margin-left: 15px; }
	.padding-left-15 { padding-left: 15px; }
	.padding-left-30 { padding-left: 30px; }	
	.padding-left-50 { padding-left: 50px; }		
	.padding-10 { padding: 10px; }
	
	.one-half { width: 42%; margin-right: 15px; }
	.one-half a.button { width: 200px; }	
	.one-third { width: 28%; margin-right: 15px; }
	.one-third a.button { width: 200px; }	

	img.framed { border: 10px solid #ffffff; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; }
	img.framed-thin { border: 5px solid #ffffff; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
	img.float-left-margin { margin: 0 10px 5px 0; }
	img.float-right-margin { margin: 0 0 10px 10px; }
	img.fixed-size-img { max-height: 125px; overflow: hidden; }
	img.ribbon-right { float: right; position: relative; top: -20px; left: 20px; z-index: 100; width: 75px; height: 75px; }
	.caption { position: relative; z-index: 100; width:650px; display: inline; padding: 10px; background-color: rgba(0,0,0,0.50); color: #ffffff; top: -37px; left: 10px; }
		
	.featured-banner { width: 635px; height: 320px;	margin: 0; position: relative; left: -5px; float:left; overflow: hidden; border: solid 10px #fff; }
	.featured-banner img { width: 635px; height: auto; display: block; }
	
	table.standard { width: 100%; }
	table.standard td, table.standard th { padding: 6px 10px 6px 6px; }	
	table.standard th { text-align: left; color: #783c46; cursor:pointer; font-weight: bold; }
	table.standard th img { margin-top:5px; }	
	table.standard td.date { width: 50px; }
	table.standard td.main { width: 100%; }		
	table.outline { border: 1px solid #d0cac6; }
	table.outline td { border-bottom: 1px solid #d0cac6; }
	table.outline-off td { border: 0px solid #d0cac6; }
	table.underline td { border-bottom: 1px solid #d0cac6; }
	td.nowrap, th.nowrap { white-space: nowrap; }
	
	span.arrow { font-size: 13px; line-height: 20px; }
	
	ol.indent { padding-left: 35px; }
	ol.indent li { padding-bottom: 15px; font-size: 25px; color: #666; }
	ol.indent li div { font-size: 14px; color: #000; }
	ul.standard { list-style-type: square; padding-left: 35px; }
	ul.standard li { padding-bottom: 10px; }
	ul.inline { float: left; }
	ul.inline-padded { padding-left: 30px; }
	ul.inline li { padding-bottom: 8px; }
	ul.width-one-third { width: 33%; }			
	div.allow-lists ul, div.allow-lists ol { list-style-type: square; padding-left: 35px; }
		
	.featured { border: 1px solid #782724; }
	.alert { background-color: #FFF9D0 !important; border: 2px solid #D2C287 !important; }
	
	#float-it {	right:-5px; top:35%; width: 125px; position:fixed; z-index:5000; }	
	#map { height: 500px; }
	
	.valign-middle { display: inline-block; height: 100%; vertical-align: middle; }
	
	
	/* TYPOGRAPHY
	========================================================================= */
	h2 { font-size:25px; line-height:30px; color:#140905; letter-spacing:-1px; padding-bottom:10px; }
	h2.title { padding-bottom: 15px; }
	h2.nocufon { font-size: 24px; }
	h3 { font-size: 18px; }
	h3.title { padding-bottom: 10px; }
	h4 { font-size: 15px; }
	h4.title { padding-bottom: 10px; }
	strong { font-weight:bold; color:#140905; }
	strong a { font-weight:bold; color:#d43432; }
	strong a:hover { color:#140905; }
	.bold { font-weight: bold; }
	.normal { font-weight:normal; }
	.gray { color:#666666; }
	.green { color:#008000; }
	.red { color:#ff0000; }
	.font-size-10 { font-size: 10px; }
	.font-size-12 { font-size: 12px; }
	.font-size-14 { font-size: 14px; }
	.font-size-16 { font-size: 16px; line-height: 19px; }

	
	/* BUTTONS, LINKS
	========================================================================= */
	.button { display:inline-block; text-decoration: none; color:#f4f4f4; text-shadow: 1px 1px #333333; padding: 10px 24px 10px 24px; font-size:20px; line-height:22px; background-color: #F76705; background: -webkit-gradient(linear, left top, left bottom, from(#FDA13F), to(#F76705) ); background: -moz-linear-gradient(-90deg, #FDA13F, #F76705); filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FDA13F', endColorstr='#F76705'); -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; }
	.button:hover { background-color: #F76705; background: -webkit-gradient(linear, left top, left bottom, from(#F76705), to(#FDA13F) ); background: -moz-linear-gradient(-90deg, #F76705, #FDA13F); filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#F76705', endColorstr='#FDA13F'); }
	.button-buy { font-size:14px; line-height:18px;	padding: 5px 10px 10px 10px; text-align:center; background-color: #69100D; background: -webkit-gradient(linear, left top, left bottom, from(#874442), to(#69100D) ); background: -moz-linear-gradient(-90deg, #874442, #69100D); filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#874442', endColorstr='#69100D'); }
	.button-buy:hover { background-color: #69100D; background: -webkit-gradient(linear, left top, left bottom, from(#69100D), to(#874442) ); background: -moz-linear-gradient(-90deg, #69100D, #874442); filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#69100D', endColorstr='#874442'); }
	.button-gray { background-color: #999999; background: -webkit-gradient(linear, left top, left bottom, from(#888888), to(#999999) ); background: -moz-linear-gradient(-90deg, #888888, #999999); filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#888888', endColorstr='#999999'); }
	.button-gray:hover { background-color: #999999; background: -webkit-gradient(linear, left top, left bottom, from(#999999), to(#888888) ); background: -moz-linear-gradient(-90deg, #99999, #888888); filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#999999', endColorstr='#888888'); }
	.button-14-dark { font-size:14px; line-height:18px;	padding: 8px 10px 10px 10px; text-align:center; background-color: #69100D; background: -webkit-gradient(linear, left top, left bottom, from(#874442), to(#69100D) ); background: -moz-linear-gradient(-90deg, #874442, #69100D); filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#874442', endColorstr='#69100D'); }
	.button-14-dark:hover { background-color: #69100D; background: -webkit-gradient(linear, left top, left bottom, from(#69100D), to(#874442) ); background: -moz-linear-gradient(-90deg, #69100D, #874442); filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#69100D', endColorstr='#874442'); }
	.button-14 { font-size:14px; line-height:16px; padding: 3px 7px 7px 7px; }	
	.button-16 { font-size:16px; line-height:20px; padding: 5px 10px 10px 10px; }
	.button-width-175 { width: 175px; text-align: center; }
			
	a.icon { text-decoration: none; line-height: 35px; padding-right: 20px; }
	a.icon:hover { text-decoration: underline; }	
	a.icon img { padding-right: 5px; }	
	a.icon-small { font-size: 12px; padding-right: 10px; }
	a.icon-pme { line-height: 15px; }
	
	div.pagination { text-align: right; background-color: rgba(195,195,195,0.50); padding:5px 5px 5px 5px; -webkit-border-radius: 6px;	-moz-border-radius: 6px; border-radius: 6px; }
	div.pagination a, div.pagination b { display:inline-block; text-decoration: none; color:#f4f4f4; background-color: #69100D; font-size:12px; line-height:18px; padding: 8px 10px 10px 10px; text-align:center; -webkit-border-radius: 6px;	-moz-border-radius: 6px; border-radius: 6px; }
	div.pagination a:hover { background-color: #7D312F; }
	div.pagination b { background-color: #999; }	
		
	
	/* FORM, INPUTS
	========================================================================= */
	form.standard { width: 100%; }
	form.submit { width: 70%; }
	form.edit { width: 100%; }
	form.standard div.block { background-color: rgba(195,195,195,0.25); }
	form.standard div.bordered { margin-bottom: 15px; }
	form.standard h3 { font-size: 15px; font-weight: bold; color: #444; }

	form.standard select { font-size: 16px; border:1px solid #d0cac6; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; padding: 2px 2px 2px 4px; }	
	form.standard select.font-14 { font-size: 14px; }
	form.standard input.radio-inline { margin-right: 5px; margin-left: 15px; font-size: 16px; }
	form.standard input.radio-buttons { display:inline-block;	color:#f4f4f4;	padding: 10px 24px 10px 24px; font-size:20px; line-height:22px; background-color: rgb(215,143,62); -webkit-border-radius: 6px;	-moz-border-radius: 6px; border-radius: 6px; }	
	form.standard .text-editor { background-color: #ffffff !important; padding: 4px !important; }
				
	form.standard input[type=text], input[type=password], textarea { width: 90%; font-size: 16px; margin-bottom: 14px; border:1px solid #d0cac6; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; padding: 2px 2px 2px 4px; }
	form.standard input.date { width: 105px; padding-left: 2px; background: url(/_ui/images/icons/input_date.png) no-repeat 0px 0px; font-size: 14px; font-weight: normal; }
	form.standard input.date-16 { font-size: 16px; }
	form.standard input.money { padding-left: 15px; padding-right: 2px; background: url(/_ui/images/icons/input_money.png) no-repeat 0px 0px; }	
	form.standard div.input-inline { display:inline; float:left; }
	form.standard .width-full { width: 90%; }
	form.standard .width-half { width: 50%; }	
	form.standard .width-one-third { width: 33%; }		
	form.standard .width-two-thirds { width: 66%; }			
	form.standard .width-zip { width: 22%; }
	form.standard .width-phone { width: 25%; }				
	form.standard .width-40 { width: 40px; }	
	form.standard .width-100 { width: 100px; }		
	
	form.standard input.submit { float: right; display:inline-block; color:#f4f4f4; border: 0px; text-shadow: 1px 1px #666666; padding: 10px 24px 10px 24px; font-size:18px; line-height:20px; background-color: #F76705; background: -webkit-gradient(linear, left top, left bottom, from(#FDA13F), to(#F76705) ); background: -moz-linear-gradient(-90deg, #FDA13F, #F76705); filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FDA13F', endColorstr='#F76705'); -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; }
	form.standard input.submit-left { float: left; }
	
	form.inline span { margin-right: 5px; font-size: 15px; font-weight: bold; line-height:32px; }
	form.inline input[type=text] { width: 65%; font-size: 16px; border:1px solid #d0cac6; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; padding: 2px 2px 2px 4px; }
	form.inline input.submit{ display:inline-block; color:#f4f4f4; border:0px solid #fff; font-size:15px; padding: 7px; line-height:18px; background-color: #69100D; -webkit-border-radius: 6px;	-moz-border-radius: 6px; border-radius: 6px; }	
	
	form.tickets select { font-size: 14px; }

			
	/* HEADER
	========================================================================= */
	h1 { float:left; padding-top: 50px; }
	h1 a { display: block; text-indent: -999em; width: 262px; height: 56px; background: url('../images/logo.png') no-repeat; }
	/*h1 a { display: block; text-indent: -999em; width: 262px; height: 56px; background: url('http://lwe-web-images.s3-website-us-east-1.amazonaws.com/logo.png') no-repeat; }*/
	#top-links { float: right; padding-top:10px; padding-bottom:5px; color: #CCCCCC; }
	#top-links a { color:#d43432; }
	#top-links span { padding: 0 8px 0 10px; }
	#top-links span.welcome { color: #000000; padding-right: 15px; }	
	a.top-links-button { display:inline-block; color:#f4f4f4 !important; padding: 2px 5px 2px 5px; background-color: rgb(215,143,62); position:relative; top:-1px;	-webkit-border-radius: 3px;	-moz-border-radius: 3px; border-radius: 3px; text-decoration:none; }
	a.top-links-button:hover { background-color: rgba(215,143,62,.85);	}			
	#leaderboard { float:right;	}
	nav { padding-top:10px; }
	#search-form { float:right; }
	#search-form input { outline: none; box-shadow: none !important; border: none; float: left; height: 44px;	width: 220px; padding: 0 16px; color: #706b68; background-color: rgba(195,195,195,0.40); -webkit-border-radius: 6px;	-moz-border-radius: 6px; border-radius: 6px; }
	a.submit { display: inline-block; width: 44px; height: 44px; background: #69100D url("../images/search-button.png") no-repeat 50% 50%; margin-left: 3px; -webkit-border-radius: 6px;	-moz-border-radius: 6px; border-radius: 6px; }
	a.submit:hover { background-color:#7D312F; }
	div.nav-line { background: #d0cac6; height: 1px; overflow:hidden; margin: 8px 0 0 0; }
	#status-module { font-size: 14px; padding:15px 15px 15px 15px; margin-top: 10px;	-webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; }
	div.error { color: #000; border: 2px solid #990000; background-color: #FAD0D0; }
	div.error span.status-icon { font-size: 28px; color: #FF0000; }	
	div.success { color: #000; border: 2px solid #D2C287; background-color: #FFF9D0; }
	div.success span.status-icon { font-size: 26px; color: #D2C287; }		
	div.breadcrumbs { padding: 5px 0 0 0; }
	div.breadcrumbs a { color:#783c46; }
	div.back-to { position: relative; top: -8px; left: -5px; font-size: 14px; }
	#secure-bar { background: #FFFBE5; border-bottom: 1px solid #ccc; color: #666; text-align: center; padding: 5px 0 5px 0; position: absolute; left: 0; top: 0; width: 100%; font-weight:bold; }
	#secure-bar * { vertical-align: middle; }
	div.top-alert { font-size: 16px; background-color: #FFF9D0; border: 2px solid #D2C287; padding: 10px; margin-top: 10px; }
	div.deal-alert { line-height: 34px; position: relative; left: -45px; }
	div.deal-alert img { padding-right: 10px; }	
			
		
	/* CONTENT
	========================================================================= */
	#content { padding: 15px 0 46px 5px; font-size: 14px; }
	#main-stretch { width: 100%; }
	#main-with-sidebar { width: 650px; padding-left: 2px; }
	#main-with-sidebar-menu { width: 770px; padding-left: 2px; }	
	#main-home { width: 650px; }
	#sidebar-area { width: 300px; position: inline; text-align: center; }
	#sidebar-area h2 { font-size:20px; }
	#sidebar-menu { width: 200px; position: inline; text-align: left; }
	#sidebar-menu h3 { font-size: 16px; padding-bottom: 5px; }	
	#sidebar-menu a { line-height: 24px; text-decoration: none; padding-left: 5px; }	
	#sidebar-menu a:hover { text-decoration: underline; }	
	#sidebar-menu a.active { padding-left: 0px; position:relative; left:-10px; }	
	#sidebar-menu a.active:before { content: "\25B6"; padding-right: 4px; }	
	.sidebar-image { margin-bottom: 5px; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; }
	.sidebar-block { width:270px; }
	.sidebar-margin { margin-top: 40px; }	
				
	
	/* FOOTER
	========================================================================= */
	#footer { background-color: rgba(195,195,195,0.50); margin-bottom:15px; margin-top: 45px; padding:24px 0 20px 0; font-size: 11.5px; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; }
	.footer-row { padding: 5px 75px 0 50px; line-height: 28px; text-align:left; }
	.footer-row div { float:right; display:inline; }	
	.footer-row h2 { font-size: 18px; padding: 0 0 2px 15px; display:inline; line-height:28px; }
	.footer-row a { color:#d43432; padding: 0 0 0 10px; line-height: 29px; }
	.footer-links div.last { margin: 10px 35px 0 35px; padding: 10px 0 10px 0; border-top:1px solid #d0cac6; text-align: center; }	
	.footer-links div.last h2 { padding:0px; }	
	.footer-social { padding-top:15px; }
	.press { padding-top: 10px; }
	.press h2 { font-size: 18px; padding: 0 15px 0 0; display:inline; line-height: 18px; }
	.press img { padding: 0 15px 0 0; }
	.copyright { font: 12px/20px Arial, sans-serif; padding-top: 10px; color: #27140e;	text-align:center; }
	.copyright a { color: #d43432; }
	.copyright a:hover { text-decoration:underline;	}
	.footer-stamp { text-align:center; padding: 10px 0 10px 0; }


/* ========================================================
 INDIVIDUAL PAGE STYLES 
=========================================================== */

	/* MY ACCOUNT
	=========================================================== */
	div.manage div.one-half { margin-bottom: 10px; }
	div.manage div.one-half p { margin: 5px 0 10px 0; }
	div.manage div.one-half a.button { font-size: 16px; width: 150px; }
	div.manage div.one-third { width: 25%; }
	div.manage div.one-third a.button { font-size: 14px; width: 95px; }
	
	
	/* HOME
	=========================================================== */
	div.home-top-right { float: right; width: 300px; padding: 8px 0 0 0; position: inline;	}
	
	
	/* EVENT LISTING
	=========================================================== */
	div.listing { padding: 15px; }
	div.listing div.date { width: 75px; }
	div.listing-resource { width: 150px; font-size: 10px; line-height: 11px; margin-right: 10px; padding:10px !important; min-height: 165px; }
	div.listing-resource div.fixed-item { height: 135px; min-height: 135px; bgcolor: #ffffff; }
	div.listing-resource div.fixed-item img { max-height: 125px; overflow: hidden; vertical-align: middle; }	
	

	/* SUBMIT
	=========================================================== */
	div.submit-chart { position:relative; top:-10px; padding: 0 0 0 25px; }
	div.submit-chart div.min-height { min-height: 495px; }	
	div.submit-chart-ongoing { margin: 20px 25px 0 25px; }
	form.submit-step-2 div.min-height { min-height: 250px; }
		

	/* RESOURCES
	=========================================================== */
	div.submit-chart div.resource-min-height { min-height: 225px; }	


	/* FESTIVALS; ALSO USED ON VACATIONS LIST & EVENTS BY DATE
	=========================================================== */
	div.festival-top-left { float:left; width: 650px; padding-left: 2px; }
	div.festival-top-right { float: right; width: 300px; position: inline;	}

	
	/* DEALS
	=========================================================== */
	div.deal-min-height { min-height: 325px; }
	div.deal-img { overflow: hidden; height: 250px;	}
	div.deal-img img { width: 285px; height: auto; }

	
	/* CITY SELECTOR
	=========================================================== */
	#city-selector { width: 750px; height:490px; font-size: 14px; line-height: 20px; overflow:hidden; padding: 10px 15px 0 15px; }
	#city-selector .sel-area { text-align: left; font-weight: bold; margin-right: 15px; padding: 7px 10px 0 10px; }
	#city-selector #sel-area-us { background-color: rgba(195,195,195,0.50); border-bottom: 8px solid rgba(195,195,195,0.50); }
	#city-selector .content { height:350px; border: 10px solid rgba(195,195,195,0.50); padding: 15px; margin-top:7px; }
	#city-selector #cities { text-align: left; }
	#city-selector .head { padding: 0 0 10px 20px; }
	#city-selector td.col, #cities td.col {	padding: 0 20px 0 20px; border-right: solid 1px #d0cac6; }
	#city-selector td.col-last, #cities td.col-last { padding: 0 20px 0 20px; }
	#city-selector div.city-back { margin-top: 30px; width: 100px; text-align: center; }
	
	
	/* JUICE POPUP
	=========================================================== */
	form.pop span { margin-right: 5px; font-size: 15px; font-weight: bold; line-height:35px; }
	form.pop input[type=text] { width: 40%; font-size: 16px; border:1px solid #d0cac6; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; padding: 2px 2px 2px 4px; }
	form.pop input.submit { display:inline-block; color:#f4f4f4; border: 0px; font-size:16px; padding: 5px 10px 5px 10px; background-color: #69100D; background: -webkit-gradient(linear, left top, left bottom, from(#874442), to(#69100D) ); background: -moz-linear-gradient(-90deg, #874442, #69100D); filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#874442', endColorstr='#69100D'); -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; }

	
	/* COLORBOX
	=========================================================== */
	div.colorbox-content { padding: 15px; }
	
	
	/* CRUD
	=========================================================== */
	div.crud hr { display: none; }
	div.crud table { width: 100%; border: 1px solid #d0cac6; }
	div.crud table th { text-align: left !important; padding: 6px 10px 6px 6px; border-bottom: 4px solid #d0cac6; }
	div.crud table td { text-align:left !important;  padding: 6px 10px 6px 6px; border-bottom: 1px solid #d0cac6; }
	div.crud form.crud-adder input { padding: 10px 20px 10px 20px; margin-top: 20px; }
	div.crud td.pme-buttons input { padding: 10px 20px 10px 20px; }
	div.crud img { padding-right: 5px; }